Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:


 

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
jayjayb Posted on 09/07/2018 09:20
Can someone explain the legitimacy of a 2nd referendum vote?
 
 
I have very little interest in politics but my wife sits there at the breakfast table each morning waffling on about the merits of a 2nd vote. This morning she was on about it again following a top tory resignation.

The only problem I have with a 2nd vote is where it would all end. If we voted to remain this time then that would make it 1-1. Surely all the brexit voters would then demand another one and we would be back to square one.

It seems like a total mess and our politicians are a pack of clowns intent on playing a game of one-upmanship rather than looking after the interests of our country?

I think I'll take my breakfast in the shed tomorrow. Almost fell asleep typing this post.
IP: Logged
lapennabianca Posted on 09/07/2018 09:23

Can someone explain the legitimacy of a 2nd referendum vote?

 
The fact that Vote Leave and Leave.EU both broke electoral law is grounds enough.
IP: Logged
GibbosArmy Posted on 09/07/2018 09:24

Can someone explain the legitimacy of a 2nd referendum vote?

 
"The fact that Vote Leave and Leave.EU both broke electoral law is grounds enough."

Do you really think people were influenced by them spending a few quid more than they should have?

Remain still massively outspent them.
IP: Logged
lapennabianca Posted on 09/07/2018 09:25

Can someone explain the legitimacy of a 2nd referendum vote?

 
"Do you really think people were influenced by them spending a few quid more than they should have? "

My opinion on this doesn't matter, does it? Electoral law, however, does.
IP: Logged
Kevo4 Posted on 09/07/2018 09:25

Can someone explain the legitimacy of a 2nd referendum vote?

 
We still going over this?

Leave won, we are leaving, hurrah 🎊 🎉 🎈
IP: Logged
jayjayb Posted on 09/07/2018 09:26
Edited On: 09/07/2018 09:27
Can someone explain the legitimacy of a 2nd referendum vote?

 
No idea if you are telling the truth or not lappenbianca. Surely if rules were broken then the first vote is invalid? Has this only recently come to light? If it has then why is the first vote still deemed valid?
IP: Logged
ExFootyLegs Posted on 09/07/2018 09:27

Can someone explain the legitimacy of a 2nd referendum vote?

 
jayjayb ; There was illegal activity from the Leave campaigns following an investigation.

Thats the first point to look towards.
Secondly, a lot of people seen it as an opportunity to 'kick' Cameron ; NOT to stop trade with the EU or make it so difficult that people would lose their jobs.
On that basis I think there is a huge consenus for a 2nd vote now people do recognise the gains of leaving versus the losses of leaving and then vote accordingly.
The first vote & debate didnt allow for people to gain a 'measure' on the consequences of leaving; mainly because the Leave campaign said business was 'projecting fear' into people.
Which was a lie but people believed the 'Leave' campaign lies.
IP: Logged
jayjayb Posted on 09/07/2018 09:29

Can someone explain the legitimacy of a 2nd referendum vote?

 
Is this illegal activity you refer to about going over budget as pointed out above? Hardly crime of the century is it?

Your second point is what I am interested in really. If we voted to remain this time then surely there would be calls for a third vote which would take even more time and end up with us looking even stupider and inept than we already are?
IP: Logged
lapennabianca Posted on 09/07/2018 09:29

Can someone explain the legitimacy of a 2nd referendum vote?

 
"Surely if rules were broken then the first vote is invalid? Has this only recently come to light? If it has then why is the first vote still deemed valid?"

You'd think so.

And that's before we get to the 11 meetings between Arron Banks and the Russian ambassador and his recent 'investments' in Siberian gold mines.

So all those stating that this vote is somehow the zenith of democracy are quite mistaken. It was an illegal campaign based on promises that have since been proven to be false.


Link: Vote Leave
IP: Logged
jayjayb Posted on 09/07/2018 09:32

Can someone explain the legitimacy of a 2nd referendum vote?

 
But don't people get in power all the time by promising things in election campaigns only to conveniently forget them or amend them when they get in power? All politicians are XXXXXX lair and crooks so it does not surprise me that false promises were made. It is the norm.

No idea who Aaron Banks is though, sorry.
IP: Logged
lapennabianca Posted on 09/07/2018 09:36

Can someone explain the legitimacy of a 2nd referendum vote?

 
"It is the norm."

But it shouldn't be.

Also, you can vote them out in 4/5 years if they've proven themselves liars. Can't do that here.

As for 'crime of the century' - they broke the law in the most important referendum in a generation, so it might be worth upholding it. Especially as since then 'democracy' and 'the will of the people' and 'British law' have been used as a means to support Brexit.
IP: Logged
MiniShotton Posted on 09/07/2018 09:38

Can someone explain the legitimacy of a 2nd referendum vote?

 
Cameron and Osbourne broke the electoral law first by using tax payers money to send a pro a remain leaflet to every household in the UK...

Remain want continual referendums until they finally get the result they want.
IP: Logged
1finny Posted on 09/07/2018 09:39

Can someone explain the legitimacy of a 2nd referendum vote?

 
The logic is simple
We had an in/out referendum
We could now have a vote on the terms

They are two different things entirely
IP: Logged
The_same_as_before Posted on 09/07/2018 09:41

Can someone explain the legitimacy of a 2nd referendum vote?

 
lapennabianca of all the arguments for a 2nd referendum I think yours is the weakest. I am pretty sure if someone bothered to go through the remain media there will be lots of open goals to go at. Good grief they were backed by the EU, the government, the unions, the city. If Unison put 1p into it I would describe it as possible fraud.


If there is a 2nd referendum so be it. I do think it will cause chaos on the streets of the 60 to 70% voting out towns and cities.

IP: Logged
jayjayb Posted on 09/07/2018 09:42
Edited On: 09/07/2018 09:49
Can someone explain the legitimacy of a 2nd referendum vote?

 
No it shouldn't be accepted or the norm but it is so why is this situation any different. Also, this breaking of the rules involves what? Going over budget? I don't see how that is a massive game changer to be honest.

Although I am not really bothered either way and am indifferent to the entire shambles, I think that maybe we should have a 2nd vote but would worry that then we will need a third and on and on it goes.

Now I have no idea if this is possible but I suggested to my wife this morning that if a 2nd vote does go ahead then should we not create a rule whereby the winning vote needs a certain percentage? Maybe 65%-35%?
IP: Logged
lapennabianca Posted on 09/07/2018 09:47
Edited On: 09/07/2018 09:48
Can someone explain the legitimacy of a 2nd referendum vote?

 
"I am pretty sure if someone bothered to go through the remain media there will be lots of open goals to go at. Good grief they were backed by the EU, the government, the unions, the city. If Unison put 1p into it I would describe it as possible fraud. "

I'm presenting the evidence as it is - evidence provided by the electoral commission. Also, speaking of weak arguments - 'both sides broke the law, ergo, the result stands' is up there. They're all dirty, so let's just get on with things? I thought Brexit was about changing things for the better? Stopping the same old cronies and their vested interests? If you're happy for a referendum based on lies and rooted in illegal spending to stand, what does that say?

As for chaos on the streets? I find that hard to believe. Also, a little bit like a Farage-esque threat.
IP: Logged
Hermit Posted on 09/07/2018 09:47

Can someone explain the legitimacy of a 2nd referendum vote?

 
ok before i start, politics isnt something im up on or indeed really too interested in on the whole so my knowledge of the workings of this whole brexit lark is extremely basic.
for the record i voted out all those months ago but i could easily have voted stay , thats how convinced i was either way.
anyway this whole debacle that has transpired leads me to think
Did we really have a choice in the first place, or to use an analogy its like when you were at school and someone that genuinely believed they were better than you at something challenged you to a Best of three on that said thing knowing they would win.....and YOU won, immediately it becomes best of five,best of seven,best of nine etc etc...until they get the desired outcome ...then its decided and only then.
yeah maybe a dumb basic and bog standard way of analysing the whole thing but thats how it seems to a run of the mill average joe member of the general public like me.
IP: Logged
Pogatetz_Ate_My_Hamster_ Posted on 09/07/2018 09:49

Can someone explain the legitimacy of a 2nd referendum vote?

 
Remain used tax payers money to spend £9m sending a leaflet to every household in the country just before the spending limits kicked in.

Yet Leave won as they overspent by £78,000?

Remainers continually fail to grasp the reasons they lost.
IP: Logged
The_same_as_before Posted on 09/07/2018 09:49

Can someone explain the legitimacy of a 2nd referendum vote?

 
lapennabianca, we differ in our belief in democracy. I accept decisions that I don't like. You cannot
IP: Logged
ExFootyLegs Posted on 09/07/2018 09:50

Can someone explain the legitimacy of a 2nd referendum vote?

 
1finny ; well put ; the 2 votes are very different indeed.
IP: Logged
jayjayb Posted on 09/07/2018 09:51

Can someone explain the legitimacy of a 2nd referendum vote?

 
That is pretty much how I am seeing it hermit so you are not alone or bog standard as I am a legend!
IP: Logged
lapennabianca Posted on 09/07/2018 09:52

Can someone explain the legitimacy of a 2nd referendum vote?

 
"lapennabianca, we differ in our belief in democracy. I accept decisions that I don't like. You cannot"

I see you've abandoned discussing the issues and have resorted to an ad hominem attack.

I asked some searching questions about what Brexit really means, you can answer them if you like, if not, I'll know that you're just using an imagined idea of 'democracy' as a useful smokescreen.
IP: Logged
The_same_as_before Posted on 09/07/2018 09:56

Can someone explain the legitimacy of a 2nd referendum vote?

 
Ad hominem, I have no idea what that means, but there again I did vote out. Thick as mince me like.
IP: Logged
lapennabianca Posted on 09/07/2018 09:57

Can someone explain the legitimacy of a 2nd referendum vote?

 
I've never insulted your intelligence, I've never called you thick. I asked for an answer that, still, isn't forthcoming.
IP: Logged
ZippytheHippy Posted on 09/07/2018 10:01

Can someone explain the legitimacy of a 2nd referendum vote?

 
lapennabianca
According to a panel of 4 remoaners who fails to interview anyone of substance🤔
IP: Logged
jayjayb Posted on 09/07/2018 10:02

Can someone explain the legitimacy of a 2nd referendum vote?

 
Are there any figures out there relating to how much EACH side spent in total?
IP: Logged
The_same_as_before Posted on 09/07/2018 10:04

Can someone explain the legitimacy of a 2nd referendum vote?

 
I never insulted yours, you decided to use a phrase 99.9% of the country would never use.

I was as close to voting either way as the result was. I think May and crew are a national embarrassment.

However clutching at straws around media spend legal or not is the wrong reason to gain a 2nd referendum

Someone will have to go into; Stoke, Middlesbrough, Sunderland, Leicester, Liverpool and tell them that they voted the wrong way. Oh and by the way we know what's good for you.
IP: Logged
bear66 Posted on 09/07/2018 10:17

Can someone explain the legitimacy of a 2nd referendum vote?

 
No one has to go anywhere to tell them they voted the wrong way. No one goes back to every town every 5 years to tell them they voted the wrong way.

In terms of the original question, Parliament decides on whether there will be a referendum on any matter. They don't need any external reason to call one.
IP: Logged
The_same_as_before Posted on 09/07/2018 10:21

Can someone explain the legitimacy of a 2nd referendum vote?

 
I despise this government, Farage is despicable but he backed a winner. There should never have been a referendum.

I honestly believe we are opening a can of worms for the right that could create big internal issues going forward.

Its the left who appear to be saying stuff democracy.
IP: Logged
lapennabianca Posted on 09/07/2018 10:22

Can someone explain the legitimacy of a 2nd referendum vote?

 
Liverpool voted 58.2% to remain.
IP: Logged
The_same_as_before Posted on 09/07/2018 10:25

Can someone explain the legitimacy of a 2nd referendum vote?

 
I realised that as soon as I had pressed the button. Best to admit one's mistakes though.

I will replace it with Peterborough or Norfolk
IP: Logged
lapennabianca Posted on 09/07/2018 10:29

Can someone explain the legitimacy of a 2nd referendum vote?

 
"Best to admit one's mistakes though. "

Exactly why there won't be much of a problem going back to these towns. Because those who campaigned for Leave would have to, in a second referendum, make a case for a singular, actual reality, rooted in policy as opposed to a number of mutually exclusive, endlessly beneficial possibilities.

People aren't stupid, they'll know they've been sold a pup.
IP: Logged
TheFair86 Posted on 09/07/2018 10:31

Can someone explain the legitimacy of a 2nd referendum vote?

 
Iíd rather stay in the EU but both sides of the campaign lied about things to scaremonger.

There should be another vote in my opinion but rather than this official leave and official stay campaign, set up an independent service to provide information based on best known data.

Areas that will be especially hit like ours should be modelled around what that impact is likely to be. Companies actually calling out Brexit may inoacg investment and jobs detailed, and the reverse where itís evident it may create or benefit.

People should be given information around the fact that Eu laws will still apply to us as we will just copy them across, impacts on currency, borders, duty etc should all be detailed and if itís not factual itís not shared.

What Brexit means and what it doesnít mean should be made very clear.

The Irish model is better whereby people vote in the deal, if it doesnít make the public vote then it gets worked on again. Itís not a case of voting until you get the outcome you want, itís having final say on what that outcome is and what it means to people who may not have been aware of those impacts.

Whatever side of the fence the decision lies on, itís important that people have the correct information and that weíve ratified that beyond yes or no with a small method of victory.

IP: Logged
The_same_as_before Posted on 09/07/2018 10:38

Can someone explain the legitimacy of a 2nd referendum vote?

 
Why is it a pup?

I have a tiny business, I import 90% of what I buy from the EU. The 'sellers' are all over me trying to make sure I will still buy off them, why would I not? However I also have already been approached by other countries who can supply the same product.

As I said on another thread, Mark Carney was in Newcastle last week, they are putting things in place to slow the economy, life cannot be that bad?

However, that's all irrelevant in my very unscientific opinion this is why people voted out:

Racism 50%
Kicking Cameron in the balls 20%
EU bureaucracy 10%
Having a clue what the EU is about 20%.


IP: Logged
bear66 Posted on 09/07/2018 10:49

Can someone explain the legitimacy of a 2nd referendum vote?

 
What is he going to put in place to slow the economy? He can only do what the rest of the BofE vote for. Interest rates and QE are his only tools and he has got nowhere to go with QE for slow the economy. Whilst inflation is stagnant, ant interest rate rises are going to be slow, if at all in the next year or so.
IP: Logged
MiniShotton Posted on 09/07/2018 10:53

Can someone explain the legitimacy of a 2nd referendum vote?

 
We were never promised two separate referendums.

The Tory manifesto promised an In/Out referendum and they struck to their word. The leaflet that was distributed to every household in the UK stated the government would implement the result.
IP: Logged
1finny Posted on 09/07/2018 10:57

Can someone explain the legitimacy of a 2nd referendum vote?

 
I have a tiny business,....
In terms of balance
The CEO of Asda today says a hard Brexit would be a disaster for his business

1-1 [?]
IP: Logged
The_same_as_before Posted on 09/07/2018 11:02

Can someone explain the legitimacy of a 2nd referendum vote?

 
The blokes who owns Wetherspoons and Dyson think Brexit is wonderful we could both do this all day
IP: Logged
lapennabianca Posted on 09/07/2018 11:07

Can someone explain the legitimacy of a 2nd referendum vote?

 
You'd run out sooner than he would. I think you know that.
IP: Logged
The_same_as_before Posted on 09/07/2018 11:09

Can someone explain the legitimacy of a 2nd referendum vote?

 
Or we can go to the result of the referendum and accept every one has an equal vote. On that principle Remainers would run out first
IP: Logged
The_same_as_before Posted on 09/07/2018 11:14

Can someone explain the legitimacy of a 2nd referendum vote?

 
You are getting the wrong impression of me, if we stayed in I would have accepted that, in fact probably inside been quite pleased.

But, the majority of the country didn't and what gets to me is that 'Remainers' come across like feudal landowners knowing what is best for the serfs.
IP: Logged
bear66 Posted on 09/07/2018 11:17

Can someone explain the legitimacy of a 2nd referendum vote?

 
Ohh no they wouldn't . . . that's the wonderful thing about democracy, it challenges hypothetical views on the thinking of people.

Any reason Dyson wants out of the EU? (Hint - he doesn't manufacture in the UK and has to import all his products to the UK. The EU market as a whole isn't very big for him either.)

Any takers for hormone beef and chlorine washed chicken? (Food import prices the main reason Wetherspoons wants Brexit).

IP: Logged
The_same_as_before Posted on 09/07/2018 11:22

Can someone explain the legitimacy of a 2nd referendum vote?

 
Bear we take paracemol the Americans think they are poison? Why would they serve food that is against the health of their population, the compensation claims would close down production.

Arguing over semantics
IP: Logged
bear66 Posted on 09/07/2018 11:26

Can someone explain the legitimacy of a 2nd referendum vote?

 
Paracetamol is, in high doses, "poisonous".

The USA sell acetaminophen just as we do. We call it Paracetamol, they use a variety of trade names.
IP: Logged
The_same_as_before Posted on 09/07/2018 11:26

Can someone explain the legitimacy of a 2nd referendum vote?

 
As for Dyson he is spending £2.5 billion on R&D in the West country.

I am not entrenched on my view of the EU. If we stay in it that's fine
IP: Logged
foomanboro Posted on 09/07/2018 11:27

Can someone explain the legitimacy of a 2nd referendum vote?

 
When did democracy become persisting with a mistake in spite of overwhelming evidence that we are going to taking the British economy over the edge of a cliff?

Thatís not democracy thatís being closed mind.
IP: Logged
jayjayb Posted on 09/07/2018 11:29
Edited On: 09/07/2018 11:32
Can someone explain the legitimacy of a 2nd referendum vote?

 
Its obvious from reading the replies here that this issue does not end with a 2nd vote.

With that in mind, we should move forward together and try to deliver what the majority of people voted for.

I do not mind admitting that I am nowhere near as educated and politically savvy as most on here but I think I am a fairly considered, reasoned and deep-thinking person so this is my take on the current situation which has been enforced by this doscussion.

There are so many people who voted remain who are desperate to have their own way even if their actions are detrimental to the well being of the country. Some would even call it sabotage. That is disappointing and a selfish way to behave in my opinion and it seems to be hindering the progress of brexit which is obviously the aim.

Just for a bit of balance, if we did have a 2nd vote or remain won the first vote, I have no doubt in my mind whatsoever that an equal number of those wanting brexit would be acting in exactly the same way.

Frustrates the hell out of me to see people behaving so churlishly which is why I never get involved in political debate and just nod my head from time to time across the breakfast table to the wife whilst trying to read the sports section.
IP: Logged
MiniShotton Posted on 09/07/2018 11:30

Can someone explain the legitimacy of a 2nd referendum vote?

 
So it's only democracy if you ignore the plebs?

Great way to spark a civil war!
IP: Logged
r00fie1 Posted on 09/07/2018 11:32

Can someone explain the legitimacy of a 2nd referendum vote?

 
Reintroduce Sticky Toffee Pudding[^]
IP: Logged
jayjayb Posted on 09/07/2018 11:34

Can someone explain the legitimacy of a 2nd referendum vote?

 
Put Southgate in charge!
IP: Logged
bear66 Posted on 09/07/2018 11:34

Can someone explain the legitimacy of a 2nd referendum vote?

 
"With that in mind, we should move forward together and try to deliver what the majority of people voted for."

The problem is it can't be done. Not one political party believes it can be done. We are left with the problem that 17 million people were led to believe it can be done and, I agree, a second referendum will not solve that problem.
IP: Logged
jayjayb Posted on 09/07/2018 11:49

Can someone explain the legitimacy of a 2nd referendum vote?

 
Why can it not be done? Of course it can. Maybe it can't be done without it having a negative short term impact on business and the economy, who knows? However, as I suspected at the start of this discussion, we would be simply going round in circles having a 2nd vote as those who voted brexit would then stupidly demand a 3rd vote.

I'm going to tell the wife to shut up when she starts again in the morning!
IP: Logged
bear66 Posted on 09/07/2018 11:52

Can someone explain the legitimacy of a 2nd referendum vote?

 
As I said, a second vote wouldn't solve the problem. You need to become PM as the jayjayb party if you think it can be done as no political party would agree with you (apart from UKIP who have no MPs for some reason).
IP: Logged
turnoffsaysthestar Posted on 09/07/2018 11:53

Can someone explain the legitimacy of a 2nd referendum vote?

 
the politicians wanted to stay because of the gravy train that becoming a euro mp/aide/advisor/consultant would be -most don't give a thought about us which is why we need change-starting with the house of lords
IP: Logged
jayjayb Posted on 09/07/2018 12:19

Can someone explain the legitimacy of a 2nd referendum vote?

 
The jayjayb party does have a ring to it bear66.

Can you give me some of the reasons why it is impossible to go through with brexit? Is it all to do with trade deals after we leave the EU?
IP: Logged
jayjayb Posted on 09/07/2018 12:21

Can someone explain the legitimacy of a 2nd referendum vote?

 
All politicians are XXXXXXroaches turnoffsaythestar. Every single one of them regardless of their political persuasion.

Viva la revolution!
IP: Logged
bear66 Posted on 09/07/2018 12:22

Can someone explain the legitimacy of a 2nd referendum vote?

 
No sitting political party is willing to do it. As long as that is the case, we'll have "a soft-boiled Brexit which is no Brexit at all".

When the EU turn down the May proposal and we're heading for a hard-boiled Brexit, political expediency will return to Tory and Labour ranks.

IP: Logged
jayjayb Posted on 09/07/2018 12:28

Can someone explain the legitimacy of a 2nd referendum vote?

 
So what we are saying here is that it is possible, but the self serving XXXXXXs involved in politics have no interest in looking after the needs and wishes of those they claim to represent?
IP: Logged
bear66 Posted on 09/07/2018 12:30

Can someone explain the legitimacy of a 2nd referendum vote?

 
It's worse than that, they can't even look after the self-serving 1%. There is nothing in a soft Brexit that helps the vast majority of the 99%.
IP: Logged
lapennabianca Posted on 09/07/2018 12:31

Can someone explain the legitimacy of a 2nd referendum vote?

 
There's a significant divergence between the needs and wishes in this case.

Also, the Tories don't care about your needs
IP: Logged
r00fie1 Posted on 09/07/2018 12:32

Can someone explain the legitimacy of a 2nd referendum vote?

 
Lets all shave our heads,
put on black pilots jackets and parade like mongrels with outstretched right arms and point to the sky.[xx(]
IP: Logged
jayjayb Posted on 09/07/2018 12:32

Can someone explain the legitimacy of a 2nd referendum vote?

 
Ah we are screwed then. I'll get back to my sports section on a morning then and just live in blissful ignorance then move to Australia when it all goes balls up!
IP: Logged
jayjayb Posted on 09/07/2018 12:36

Can someone explain the legitimacy of a 2nd referendum vote?

 
Let me correct you there lappenbianca.

"No politicians care about my needs"

There, fixed it.
IP: Logged
bear66 Posted on 09/07/2018 12:39

Can someone explain the legitimacy of a 2nd referendum vote?

 
At least Wiltshire is giving us something more to worry about on the front page.
IP: Logged
zaphod Posted on 09/07/2018 12:43

Can someone explain the legitimacy of a 2nd referendum vote?

 
It is our democratic right to change our minds. Once we tumble out and the consequences become clear, it would be reasonable to think about changing our collective minds - or not if it isn't too bad.

Even if no-one changes their mind, by 2022 a significant number of older Leave voters will have died and if new voters vote in line with current younger voters, there will be a majority in favour of Remain.
IP: Logged
big-eggo Posted on 09/07/2018 13:09

Can someone explain the legitimacy of a 2nd referendum vote?

 
Another referendum would actually be the 3rd EU membership vote.

There was one in 1975 when the outcome was to stay in.

We had a second vote in 2016.

Nothing to say that we cannot have a 3rd.

IP: Logged
lapennabianca Posted on 09/07/2018 13:16

Can someone explain the legitimacy of a 2nd referendum vote?

 

"No politicians care about my needs"

There, fixed it."

No. You didn't.
IP: Logged
Scrote Posted on 09/07/2018 14:14

Can someone explain the legitimacy of a 2nd referendum vote?

 
Jayjayb - a people's vote on the terms agreed is a step in the right direction but given the fact that

(a) both official campaigns lied through their teeth

and (b) the referendum was strictly advisory (not just via precedent but also by being named as such in the commons debate)

the whole thing should be given up and used as a future example of what not to do.

IF (and its a big if) someone comes up with a workable solution then the politicians have the exact same power to invoke A50 as they used to invite it this time.

We lose nothing but gain a while load of breathing space.

Win - Win.

IP: Logged
JLinardi Posted on 09/07/2018 14:23

Can someone explain the legitimacy of a 2nd referendum vote?

 
People were influenced by farage and all that nhs stuff. The day after the vote he did an interview on tv basically saying he made it up and then just disappeared. The whole leave campaign was built on false promises, a few fishermen and people wanting immigrants out.

Watch all these videos of the na na naa vindaloo types, those are who we let decide the future of the country.
IP: Logged
jayjayb Posted on 09/07/2018 14:30

Can someone explain the legitimacy of a 2nd referendum vote?

 
What a very snobbish attitude to have Linardi. They are your equal however much you dislike how they choose to live and think. Very very poor comments those.
IP: Logged
jayjayb Posted on 09/07/2018 14:33
Edited On: 09/07/2018 14:36
Can someone explain the legitimacy of a 2nd referendum vote?

 
Yes scrote, the main problem being that there isn't a politician out there that is capable of telling the truth. That's the top and bottom of it. I also agree it is one big balls up from both sides and should be used as a shining example of what NOT to do in this situation.

It is a sorry state of affairs when we as a people have voted in such idiots to represent us but then again there were no other options.

Oh for a man of integrity to come and save us. Do you think Gareth Southgate could combine the two jobs?

Seriously though, why are there no honest, trustworthy politicians? Is it because they have to act like snakes to get where they are and so when they do have a degree of power they are already total and utter leeches?
IP: Logged
JLinardi Posted on 09/07/2018 14:34

Can someone explain the legitimacy of a 2nd referendum vote?

 
They aren't supposed to be snobbish, the point I was trying to make was the same people you seen being very vocal about voting out etc are the same people you see smashing cars and shops up after the England games and in France a couple of years back.
IP: Logged
jayjayb Posted on 09/07/2018 14:37
Edited On: 09/07/2018 14:40
Can someone explain the legitimacy of a 2nd referendum vote?

 
I don't believe you even know you are doing it! Wow. Not only are you stereotyping all Leave voters as mindless hooligans, you are also inferring that your opinion somehow counts more than theirs. Shocking!
IP: Logged
foomanboro Posted on 09/07/2018 14:37

Can someone explain the legitimacy of a 2nd referendum vote?

 
jayjayb - Out of interest when you started this thread, was it really an open minded question on the legitimacy of a 2nd referendum or had you already made you mind up that you don't want to even entertain the idea regardless of peoples answers?

Seems to be the latter given your responses.
IP: Logged
jayjayb Posted on 09/07/2018 14:39
Edited On: 09/07/2018 14:47
Can someone explain the legitimacy of a 2nd referendum vote?

 
When you typed that post foomanboro was it really an open question or had you already made your mind up?

It seems the latter to me.

I do believe I said above that I would be open to a 2nd vote. Please don't bring this thread down with childish behaviour because it has been very enlightening and informative thus far.
IP: Logged
StarPlayer Posted on 09/07/2018 14:40

Can someone explain the legitimacy of a 2nd referendum vote?

 
I can assure you Jlinardi I have never smashed up anything and never intend to. I was brought up to respect others property and also their point of view. You seem to have difficulty with this concept.
IP: Logged
JLinardi Posted on 09/07/2018 14:42

Can someone explain the legitimacy of a 2nd referendum vote?

 
Are you denying that most of the leave campaign was aimed at false NHS and immigration promises?
IP: Logged
jayjayb Posted on 09/07/2018 14:42

Can someone explain the legitimacy of a 2nd referendum vote?

 
I have to agree StarPlayer. His comments were way out of line. No need for that type of snobbery and superiority. They are two character traits that have probably contributed to the current state of this country so well done for enhancing that Linardi!
IP: Logged
JLinardi Posted on 09/07/2018 14:53

Can someone explain the legitimacy of a 2nd referendum vote?

 
I never said everyone who voted leave were like that, I was talking about a very vocal section who were clearly having influence on social media.
IP: Logged
Dibzzz Posted on 09/07/2018 14:56

Can someone explain the legitimacy of a 2nd referendum vote?

 
I reckon now we're better informed of what it actually means and what the consequences of leaving could be, we should be given a chance to have a say on the final deal.

As I don't really think large pockets of the voting public had the faintest idea what they were voting for at the time.

Including me, not embarrassed to admit it either.

It's more complex than a Garry Monk team selection.

For most it was an anti establishment vote and nowt to do with the EU and it's workings.
IP: Logged
jayjayb Posted on 09/07/2018 14:56

Can someone explain the legitimacy of a 2nd referendum vote?

 
If that is not how you meant it then fair enough but it does come across that way and I'm not the only one to pass comment on your post regarding the exact same impression.
IP: Logged
br14 Posted on 09/07/2018 14:57

Can someone explain the legitimacy of a 2nd referendum vote?

 
"Seriously though, why are there no honest, trustworthy politicians?"

How many genuinely honest, trustworthy people do you know?

The only way to get elected is to promise things you can't afford and that you pay for with other peoples money (mostly your children's and grandchildren's money).

Hardly a surprise if having adulterated yourself to make promises of that nature, a politician finds it hard to keep the promises. (Especially when the temptation of that 800 billion pounds public spending is dangled in front of a handful of people).

So if you can persuade people to vote for things that might make them worse off but would benefit their children you might just get MP's that didn't feel they had to lie to get elected.

Otherwise you get the politicians you deserve.
IP: Logged
foomanboro Posted on 09/07/2018 14:58

Can someone explain the legitimacy of a 2nd referendum vote?

 
I have to agree "snobbery and superiority" has been a major factor but maybe not in the "classist" way you are thinking.

Snobbery and superiority in the sense that folks thought that making the UK a insular protectionist society would make us stronger than the rest of the EU/world.
IP: Logged
jayjayb Posted on 09/07/2018 14:59

Can someone explain the legitimacy of a 2nd referendum vote?

 
I can see your point Dibzz but what if we don't agree with the terms of the final deal? What then? Its just a bloomin mess and I can't see how it will be resolved until those who voted remain get their own way.

It is a bad situation because the division is really hurting the country and both sides either can's see it or are stuck up their own bottoms that they care more about getting their own way than they do about the future of the country.
IP: Logged
jayjayb Posted on 09/07/2018 15:01

Can someone explain the legitimacy of a 2nd referendum vote?

 
Change the word "stronger" to "safer" and I think you are just about there foomanboro.
IP: Logged
JLinardi Posted on 09/07/2018 15:02

Can someone explain the legitimacy of a 2nd referendum vote?

 
No it wasn't supposed to come across as snobby plenty of people had valid reasons to vote how they did. I think dibz sums it up that people should have been far more informed on what we were actually voting for.
IP: Logged
jayjayb Posted on 09/07/2018 15:04

Can someone explain the legitimacy of a 2nd referendum vote?

 
Maybe so but everyone is entitled to vote and their vote counts just as much as yours regardless of how much you don't like them.
IP: Logged
foomanboro Posted on 09/07/2018 15:04

Can someone explain the legitimacy of a 2nd referendum vote?

 
Why are we safer?
IP: Logged
jam69 Posted on 09/07/2018 15:06

Can someone explain the legitimacy of a 2nd referendum vote?

 
lets be honest it was mainly about a xenophobic distrust of johnny foreigner, people preferring to be ruled by their betters rather than the Germans and the french and seeing free movement as the reason for a rise in the numbers of modern day reds under the bed (Muslims), a few and i think SABF voted against the worst forms of capitalism and austerity (?) but for the majority of leavers it was just to send them back.
but as a reluctant remainer i wouldn't want a 2nd vote and i dont think theres a cat in hells chance of one. it was a bad idea but not one we can reverse any time soon.
IP: Logged
jayjayb Posted on 09/07/2018 15:06

Can someone explain the legitimacy of a 2nd referendum vote?

 
I just seem to remember the stuff that the pro-brexit team came out with about taking control of our own borders and deciding our own laws in terms of national security and who we let into the country etc etc and it would appear that it struck a chord with many of the leave voters.

Therefore people were not so much interested in the country being stronger but rather the country being safer.
IP: Logged
jayjayb Posted on 09/07/2018 15:08

Can someone explain the legitimacy of a 2nd referendum vote?

 
I would agree with most of that jam69 apart from the xenophobic bit. Too strong for me that.
IP: Logged
foomanboro Posted on 09/07/2018 15:09

Can someone explain the legitimacy of a 2nd referendum vote?

 
A likely outcome of leaving is that we will not have the same access to Europol as we do today, in terms of shared intelligence.

I'd say that would make us considerably less safe.
IP: Logged
jayjayb Posted on 09/07/2018 15:11

Can someone explain the legitimacy of a 2nd referendum vote?

 
I am not a security expert and am not in possession of any facts concerning that type of shared intelligence and I would suggest neither are you. The only thing I am saying is that the factors I pointed out in my other reply to you absolutely struck a chord with the voter who wanted our country to be safer not stronger. That is why i corrected you and then answered your question of "why safer".
IP: Logged
bear66 Posted on 09/07/2018 15:15

Can someone explain the legitimacy of a 2nd referendum vote?

 
foomanboro is probably right. I thought it would be one area that would be neutral.
IP: Logged
foomanboro Posted on 09/07/2018 15:17

Can someone explain the legitimacy of a 2nd referendum vote?

 
Amber Rudd has already said that we most likely not have same level of access to Europol as we used to once we leave. That is publicly available information.

You don't have to be a security expert to interpret that would make of criminal and terrorism intelligence gathering weaker.
IP: Logged
jayjayb Posted on 09/07/2018 15:18

Can someone explain the legitimacy of a 2nd referendum vote?

 
Sorry bear66, you've lost me with that comment.
IP: Logged
bear66 Posted on 09/07/2018 15:19

Can someone explain the legitimacy of a 2nd referendum vote?

 
We won't be safer, although 2 years ago I thought pragmatism would rule and interpol relationships would continue as normal. It seems they're not.
IP: Logged
BarnesBoroFC Posted on 09/07/2018 15:22

Can someone explain the legitimacy of a 2nd referendum vote?

 
I am curious as to what's vote on the deal would look like:

A1: take the deal on the table
A2: hard Brexit

B: remain

Whereby
B > A1 + A2
If not
A1 > A2
If not
A2

Seems the only fair way to put it...
IP: Logged
br14 Posted on 09/07/2018 15:24

Can someone explain the legitimacy of a 2nd referendum vote?

 
"I reckon now we're better informed of what it actually means and what the consequences of leaving could be, we should be given a chance to have a say on the final deal."

Does anyone actually know what the consequences of leaving are?

I think that's always been the problem for the pro-EU argument. In economic terms its hard to quantify the benefits of the EU other than reducing a certain amount of red tape. Hence they've always used "Project Fear" - the idea of some unspecified economic catastrophe that bears no resemblance to reality - and so they roll out multi-national CEO's to pronounce doom and gloom.
IP: Logged
jayjayb Posted on 09/07/2018 15:24
Edited On: 09/07/2018 15:25
Can someone explain the legitimacy of a 2nd referendum vote?

 
If that is the case foomanboro and who really knows what to believe when it comes to what these politicians say (have you a link to her words?) then yes in that respect it would make us weaker. Does the fact that we have more power in terms of controlling our borders, dealing with suspected terrorists and having stronger powers to deal with terrorism maybe more than make up for that intelligence?

In any case, I am sure that the Americans share information with Europol so why would us leaving the EU have any impact on our own relationship with Europol? I may be wrong but I was under the impression that we provide more intelligence than any other country in the EU so it would be also in their best interests to keep that relationship going would it not?
IP: Logged
bear66 Posted on 09/07/2018 15:34

Can someone explain the legitimacy of a 2nd referendum vote?

 
"Does the fact that we have more power in terms of controlling our borders, dealing with suspected terrorists and having stronger powers to deal with terrorism maybe more than make up for that intelligence?"

None of that has any bearing on whether we are in or out of the EU.

The links between the USA and Europl (which existis to protect EU countries) are ones to do with cooperation, which we would presumably have as well. They are closer than they used to be but more support than all encompassing links.
IP: Logged
jayjayb Posted on 09/07/2018 15:38

Can someone explain the legitimacy of a 2nd referendum vote?

 
I thought the leave campaign was pushing those aspects in terms of increasing our national security? So if we left we would still not be able to have a say on who arrives in our country? How about how we deal with terrorists? It would all stay the same? So what was the leave campaign on about then?

I agree about Europol. Nothing would change and we would have the same type of relationship as the USA has.
IP: Logged
bear66 Posted on 09/07/2018 15:44

Can someone explain the legitimacy of a 2nd referendum vote?

 
We can stop anyone at the border whom we wish to now. Not having knowledge about who to stop is more of a problem. EU countries won't be forced to have a Visa to visit for a "holiday" post-Brexit, so, as now, they'll just arrive with a passport.
IP: Logged
foomanboro Posted on 09/07/2018 15:47

Can someone explain the legitimacy of a 2nd referendum vote?

 
The US doesnít have the same level of access to Europol as we do today. They have significantly less.

So yes we could use US model but we will get less intel than we do today,
IP: Logged
jayjayb Posted on 09/07/2018 15:53

Can someone explain the legitimacy of a 2nd referendum vote?

 
I thought it was more to do with the EU demanding we take our quota of refugees as decided by them and now we were able to decide ourselves and introduce a stricter screening process? I really do need to start taking more interest in what my wife talks to me about! I have not got a clue!
IP: Logged
jayjayb Posted on 09/07/2018 15:55
Edited On: 09/07/2018 15:57
Can someone explain the legitimacy of a 2nd referendum vote?

 
Interesting foomanboro, I did not know that. However, such are our levels of intelligence across Europe and the amount of intelligence we share, I would be almost certain that Europol would be keen to keep our relationship as it is.
IP: Logged
foomanboro Posted on 09/07/2018 15:59

Can someone explain the legitimacy of a 2nd referendum vote?

 
We are a massive contributor of intel no doubt. Probably the biggest. However combined intel from the other Euro states outweighs our single contribution.

However make no bones about it. The EU have made it clear. We are out of the gang even if it hurts them.



IP: Logged
bear66 Posted on 09/07/2018 16:01

Can someone explain the legitimacy of a 2nd referendum vote?

 
"I thought it was more to do with the EU demanding we take our quota of refugees as decided by them"

We don't have to take anyone and were never forced to. There was an EU scheme, where only 5% of those planned were resettled, but that has been scrapped. The UK chose not to participate in the scheme at all from the beginning, as was our perogative.
IP: Logged
jayjayb Posted on 09/07/2018 16:02

Can someone explain the legitimacy of a 2nd referendum vote?

 
Really foomanboro? Thats disappointing news. When and where did they say this?
IP: Logged
jayjayb Posted on 09/07/2018 16:03

Can someone explain the legitimacy of a 2nd referendum vote?

 
I'm learning a lot here, thanks bear66. So let me get this right. Us leaving the EU gives us no extra power to decide who is allowed access to our country?
IP: Logged
foomanboro Posted on 09/07/2018 16:06
Edited On: 09/07/2018 16:06
Can someone explain the legitimacy of a 2nd referendum vote?

 
old article from late last year but donít think their position has changed from what I have read.

Link: Kicked out
IP: Logged
bear66 Posted on 09/07/2018 16:09

Can someone explain the legitimacy of a 2nd referendum vote?

 
"Us leaving the EU gives us no extra power to decide who is allowed access to our country?"

None whatsoever. We don't even have to let UK citizens back into the country if we don't want to.

Link: Link
IP: Logged
br14 Posted on 09/07/2018 16:13

Can someone explain the legitimacy of a 2nd referendum vote?

 
"Us leaving the EU gives us no extra power to decide who is allowed access to our country?"

As bear66 says, the UK has always had the ability to stop people at the border. I'm not sure you'd want to stop that many people **visiting** the UK.

Isn't the problem that once they're in the country, because of the ECJ, the UK can't always deport who they like?

Also there's the question of arriving to work. Right now anyone with an EU passport can turn up in the UK and look for a job. After Brexit (assuming there is such a thing), they'd need to apply for a work visa of some kind. In other words, they'd probably need a job before arriving.

The downside of Brexit is the potential for EU countries not to work so hard to stop undocumented migrants from arriving in the UK. The French manage the camps in Calais for example.

Although once caught, the UK could deport anyone who arrived, unlike at present. (Though no doubt some cases might end up at the EUCHR).
IP: Logged
red_rebel Posted on 09/07/2018 16:32

Can someone explain the legitimacy of a 2nd referendum vote?

 
The legitimacy of a second referendum derives from the fact it would be introduced by the government. That's it.

We don't have a written constitution so the use of or control of referenda is not specified in law or even guided by precedent as they have been so few and far between. There are no rules about when they can or can't be used or whether it is binding or even if it has any legal weight. That is part of the problem, something so vague and alien has been pushed centre-stage and become the focus when it has no real constitutional role.


IP: Logged
jayjayb Posted on 09/07/2018 17:17

Can someone explain the legitimacy of a 2nd referendum vote?

 
Thanks br14. So that was what the leave campaigners were banging on about. It might be a step in the right direction I suppose but good point about the French and Calais.
IP: Logged
jayjayb Posted on 09/07/2018 17:19

Can someone explain the legitimacy of a 2nd referendum vote?

 
Pointless exercise then really red_rebel. Why did politicians carry on so much about it then? Sums them up perfectly wasting time and money for nothing.
IP: Logged
br14 Posted on 09/07/2018 18:41

Can someone explain the legitimacy of a 2nd referendum vote?

 
"Pointless exercise then really red_rebel."

I think the Scottish referendum was legally binding wasn't it?

They have to pass an Act of Parliament to hold a referendum, and in the Act they can say whether the referendum is binding on the government.

I believe the Brexit act was not legally binding (I don't suppose it would have been passed otherwise), but Cameron said he would honour the decision. Not that he ever thought for a minute he would lose.
IP: Logged
jayjayb Posted on 09/07/2018 19:15

Can someone explain the legitimacy of a 2nd referendum vote?

 
Good lord this gets worse. So the jocks get a proper referendum and our shower can't even match what they have done. It's that much of a shambles it's funny.
IP: Logged
Dibzzz Posted on 09/07/2018 20:43

Can someone explain the legitimacy of a 2nd referendum vote?

 
People always say we won't have to abide by European law anymore.

What are these laws that are so terrible for us?

I can't name a single one.
IP: Logged
BarnesBoroFC Posted on 09/07/2018 22:18
Edited On: 09/07/2018 22:24
Can someone explain the legitimacy of a 2nd referendum vote?

 
Just to stay current here is one that hopefully won't go through in September

I have noticed reporting on this hasn't exactly been front and center.

Link: Article 13 (4 min youtube video)
IP: Logged
BarnesBoroFC Posted on 09/07/2018 22:25
Edited On: 09/07/2018 22:27
Can someone explain the legitimacy of a 2nd referendum vote?

 
Bit of extra info as to the current state of the bill

Link: UKIP leader Gerard Batten talking about Article 13
IP: Logged
br14 Posted on 09/07/2018 22:32

Can someone explain the legitimacy of a 2nd referendum vote?

 
I wondered about that one.

It's been getting press in the IT websites. But not much of an outcry.

Youtube is about to have its content decimated in Europe. The fear is the copyright directive is just the start of internet censorship.

And that's just one regulation. There are thousands every year on everything you can imagine.
IP: Logged
jcjc Posted on 09/07/2018 22:49

Can someone explain the legitimacy of a 2nd referendum vote?

 
surely we had a democratic vote and the majority voted to leave end of government follow what the country wants OUT
IP: Logged
red_rebel Posted on 09/07/2018 23:12

Can someone explain the legitimacy of a 2nd referendum vote?

 
Br14:

"I think the Scottish referendum was legally binding wasn't it?

They have to pass an Act of Parliament to hold a referendum, and in the Act they can say whether the referendum is binding on the government.

I believe the Brexit act was not legally binding (I don't suppose it would have been passed otherwise), but Cameron said he would honour the decision. Not that he ever thought for a minute he would lose."

That illustrates the problem. Two referenda. Both completely different in structure, legal weight and motivation. There is no clear constitutional framework for this mechanism in the UK and so they can only produce confusion and division.

In this case it was compounded because it was introduced by the ruling party to solve an internal political problem and on teh assumption they would win, so no serious contingency plan was produced for a negative outcome.

In countries where referenda are used regularly, the rules are clear, the proposition is clear, the consequences are clear. In some cases (a change in the constitution for example) a specific majority is required to pass the motion.

In Ireland - which has a written constitution - a referendum proposal is dealt with by an independent commission so the ruling party can't manipulate the question. The question is neutral, it is tied to specific proposed legislation and it allows for a second poll to review that how the outcome is going to be enacted is actually what the people understood they were going to get. The UK has just busked it.




IP: Logged
Scrote Posted on 10/07/2018 00:40

Can someone explain the legitimacy of a 2nd referendum vote?

 
br14 - Cameron said he would honour the decision and then walked away.

I'm not a massive fan of the EU and I'd be genuinely interested in seeing how Labour approach Brexit but the problem we have now is that we're almost at the point of no return and nothing has been achieved.

Politicians need to start acting like adults and the first thing to do is cancel article 50.

They are free to invoke it at any point in the future anyway so why persist with a ruinous half-baked Brexit?

When you also consider that about 5 Million people couldn't vote (ex-pats and resident foreigners) the referendum result is precarious at best.

That isn't to say people's opinions don't count or that the little-people should be ignored (I am one), but asking a question and acting on the answer are two separate processes - especially when you've specifically said, in parliament, that the reason for not having a super-majority is that the result is non-binding.

Which also happens to be the reason given for not letting registered voters have a say due to their particular residencies.

The farce has gone on long enough. Time to wind it up.
IP: Logged
br14 Posted on 10/07/2018 02:52

Can someone explain the legitimacy of a 2nd referendum vote?

 
@Scrote - my sense of the Brexit vote is that it wasn't so much about the EU as about the disenfranchising of much of the UK working class.

The EU was simply the means in part of that disenfranchisement.

So when they got the chance for a vote that actually made a difference they voted Leave.

Camerons Brexit brochure stated clearly that this was a once in a generation vote.

Brexit baked or half baked is not likely to make much difference to most peoples lives. A decent Brexit will probably make the working class a little better off, and some businesses will be worse off.

Otherwise, apart some restrictions around low paid work in the EU, I would think life would carry on much as it is now. Just as it did before the UK joined the EU.
IP: Logged
Pogatetz_Ate_My_Hamster_ Posted on 10/07/2018 09:36

Can someone explain the legitimacy of a 2nd referendum vote?

 
ďlets be honest it was mainly about a xenophobic distrust of johnny foreigner, people preferring to be ruled by their betters rather than the Germans and the french and seeing free movement as the reason for a rise in the numbers of modern day reds under the bed (Muslims), a few and i think SABF voted against the worst forms of capitalism and austerity (?) but for the majority of leavers it was just to send them back.Ē

Absolute nonsense to suggest a majority were driven to vote leave by xenophobia.

ďbut as a reluctant remainer i wouldn't want a 2nd voteĒ

So you reluctantly voted against the side you believed to be stacked full of xenophobes?
IP: Logged
leave_my_arse_alona Posted on 10/07/2018 10:26

Can someone explain the legitimacy of a 2nd referendum vote?

 
I voted to remain

If there was a 2nd referendum Leave would win again and by a slightly higher margin

It would become an argument about democracy as a whole and Remain would never win. The turnout for people who voted leave the first time would be sky high

On top of that you would have a pocket of soft remain voters who wouldnt vote because it completely undermines the will of the people. They would know that even if they voted a 2nd time and remain won, the result wouldnt be accepted anyway. So they wouldnt bother

Whats the point of having a referendum if you refuse to accept the result? It would be ridiculous and an even bigger XXXXXX show if remain won the 2nd vote

Im not happy about it but thats democracy
IP: Logged
ExFootyLegs Posted on 10/07/2018 10:29

Can someone explain the legitimacy of a 2nd referendum vote?

 
leave_my_XXXXXX_alona

How many times do you need reminding ?
A 2nd referendum is on the TERMS with which we leave.
The people have a right to vote seeing as people didnt know the details and consequences of their actions the first time around.

Take the deal (which has been negotiated)
OR
Remain (better option than leaving)
IP: Logged
Dibzzz Posted on 10/07/2018 10:43

Can someone explain the legitimacy of a 2nd referendum vote?

 
Only makes sense to have a say on what the final deal is, as people voted to leave for many reasons, and there's a lot of different opinions on what type of Brexit people want.

It wasn't a binary choice.
But was made out to be.

Just a massive gamble that backfired spectacularly, to try and hush a Tory argument that's gone on for 40 years, and what's happening now simply proves it.
IP: Logged
jayjayb Posted on 10/07/2018 10:56

Can someone explain the legitimacy of a 2nd referendum vote?

 
Good post leavemyarsalona but what a weird username!

Yes, I agree, it would seem we would just be going round in circles. Why should people accept this next vote when they are not accepting the first one. Its all very petty.
IP: Logged
atypical_boro Posted on 10/07/2018 12:18

Can someone explain the legitimacy of a 2nd referendum vote?

 
What I don't get is why Leavers aren't also supporting a second, democratic referendum on the terms?

They won last time, so they'd win this time right and get the hard Brexit most of them seem to want wouldn't they? And this would put the debate well and truly to bed?
IP: Logged
jayjayb Posted on 10/07/2018 12:25

Can someone explain the legitimacy of a 2nd referendum vote?

 
I can't speak for those who voted leave but maybe they think if they win the vote again, the remain camp will think of another thing to vote on and round and round we go.

Someone had a great analogy the other day, perhaps it was on here. Its like when you played a game as a kid. When you won, your childhood pal would say best of three, then it would be best of five and so on and so on.

It does have that feel to it if I am being honest.
IP: Logged
jayjayb Posted on 10/07/2018 12:31

Can someone explain the legitimacy of a 2nd referendum vote?

 
Actually, it is more like next goal the winner!
IP: Logged
bear66 Posted on 10/07/2018 12:34

Can someone explain the legitimacy of a 2nd referendum vote?

 
That's a good analogy as everyone wins. Instead of a lose / lose with Brexit.
IP: Logged
atypical_boro Posted on 10/07/2018 12:35
Edited On: 10/07/2018 12:36
Can someone explain the legitimacy of a 2nd referendum vote?

 
Jay - thats a very simplistic way of looking at it.

Its more like when you play your friend at tennis on the computer, and you win, and think this means you are the best tennis player and you rub your mates' face in it and goad them about it.

Until you play tennis for real, with real equipment, and realise the computer game version meant literally nothing in real life, it was simply a fantasy and that you will probably never actually get what you want, because you can't really play tennis, and if you're honest with yourself, never really understood the rules of the game to begin with.
IP: Logged
bear66 Posted on 10/07/2018 12:36

Can someone explain the legitimacy of a 2nd referendum vote?

 
[:D]
IP: Logged
Boroz Posted on 10/07/2018 13:33

Can someone explain the legitimacy of a 2nd referendum vote?

 
Th first vote was based on an airy fairy notion of maybe stopping too many Polish people coming in and the fear of the mounting Syrian refugee crisis at the time. Cameron promised the airy fairy vote to Farage to bring UKIP into the fold. He never dreamt it would result in a leave outcome. The whole thing was hot air politics and BS.

The only valid vote would be if we had completed all negotiations with the EU, had a concrete alternative nutted out and agreed. Then people could vote on whether it was better or not.

Having a country voting against the EU when they don't know what the alternative is is just lunacy. Of course there should be a second vote when we know what leave actually looks like.
IP: Logged
atypical_boro Posted on 10/07/2018 13:37

Can someone explain the legitimacy of a 2nd referendum vote?

 
Also, I don't really get why when people talk about getting the 'outcome they want', the first referendum isn't mentioned? ie the one where we opted into the EEC to begin with.

Yeah yeah, things change, the EEC became the EU and some people didn't agree with it and changed their minds, well there's a lot changed since Brexit Day too. Another (third) referendum would be every bit as democratic as the first and second.
IP: Logged
Scrote Posted on 10/07/2018 14:33

Can someone explain the legitimacy of a 2nd referendum vote?

 
And could someone please explain why its undemocratic to ask for a fresh opinion from all stakeholders now we have a better idea of the available options, yet its perfectly democratic to exclude people from the vote due to the fact it was declared, in parliament, to be advisory.

Why does democracy only count when it suits your argument?
IP: Logged
ExFootyLegs Posted on 10/07/2018 14:53

Can someone explain the legitimacy of a 2nd referendum vote?

 
BoroZ ; WELL SAID.
IP: Logged
Dibzzz Posted on 10/07/2018 14:53

Can someone explain the legitimacy of a 2nd referendum vote?

 
Because there's not two arguments about Brexit, there's many.

But two arguments were all we were given to vote on.

That's why we need to have another vote once we know the final detail, and whether or not it's worth going ahead with it.

Just common sense really.
IP: Logged
Dibzzz Posted on 10/07/2018 15:03

Can someone explain the legitimacy of a 2nd referendum vote?

 
Would it be better to stick with how things are now? Not perfect, but go with a far worse deal than we have now?

It's the logical thing to do to have a final deal vote.

Because nobody knew what the final deal was when they voted.

Surely it's democratic also?
IP: Logged
BarnesBoroFC Posted on 10/07/2018 15:06

Can someone explain the legitimacy of a 2nd referendum vote?

 
Will leave without a deal be an option on this second vote that people are expecting?
IP: Logged
Scrote Posted on 10/07/2018 19:32

Can someone explain the legitimacy of a 2nd referendum vote?

 
BBFC - I'd highly doubt it as the leave voters would complain about a split vote if there were multiple leave scenarios but only one for remain.

Had there been more thought put into the original referendum you'd expect that there'd have been a super-majority required for any change and a planned process of extra votes as and when the details were sorted (plus a full franchise for the vote).

For instance, assuming leave won, you could have pre-pencilled in a debate and vote about a leftist or rightist leave.

Or a vote on the leave type where you could have then gone to the EU with one from a set of options (along the Swiss, Norway, Norway+ and CETA lines).

The nation would have felt more involved (and that the result was legitimate). You would also have got a much truer reflection of how far the majority were prepared to go.

As it is we have a divided nation and still no clue as to what we want from Brexit or whether there is any possibility of it being delivered.
IP: Logged
Scrote Posted on 10/07/2018 21:21

Can someone explain the legitimacy of a 2nd referendum vote?

 
Jayjayb - have a read of this when you get a few minutes - it might open your eyes to a few truths that the politicians have been trying to keep quiet...

Link: UK influence in the EU
IP: Logged
jcjc Posted on 10/07/2018 22:26

Can someone explain the legitimacy of a 2nd referendum vote?

 
we keep on having referendums till all the people get peed off dont vote and minority win
same principle of the unions
IP: Logged
Borocelt Posted on 10/07/2018 22:32

Can someone explain the legitimacy of a 2nd referendum vote?

 
I can't be bothered with reading all of this, but to be absolutely clear, if there were another, then that would be the best of three. [^]

Happy to clear it up for the enemies of democracy and the people who couldn't accept the last vote.

Democracy is transient, things change. Get over it.
IP: Logged
Boro290204 Posted on 10/07/2018 22:52

Can someone explain the legitimacy of a 2nd referendum vote?

 
If there was a second vote then I canít see why I canít have a second go at winning the lottery, then a third, fourth, fifth... until I finally get the result I want.

The public voted to leave, not to have 27 more votes whether to leave or remain, until remain wins.

Thing that beats me is- why did the government offer a referendum when they couldnít deliver on one of the possible outcomes? (Leave). It smacks of overconfidence that they were expecting Remain to win, so had made no plans whatsoever for any other consequence.
IP: Logged
Scrote Posted on 11/07/2018 00:39

Can someone explain the legitimacy of a 2nd referendum vote?

 
"If there was a second vote then I canít see why I canít have a second go at winning the lottery, then a third, fourth, fifth... until I finally get the result I want."

erm... you can

twice a week if you want
IP: Logged
festa5 Posted on 11/07/2018 06:24

Can someone explain the legitimacy of a 2nd referendum vote?

 
Given the choices in the referendum were:

Remain a member of the EU

Leave the EU

I assume those so desperate not to have another referendum on the final terms and are adamant that we just need to leave now, would be quite happy remaining in the single market and keeping freedom of movement (for example) without any further discussion?

There is absolutely nothing in the referendum about the single market and it is quite possible to leave the EU yet remain in the single market. So surely the result will have been honoured in that scenario? Democracy and that.
IP: Logged
leave_my_arse_alona Posted on 11/07/2018 10:32

Can someone explain the legitimacy of a 2nd referendum vote?

 

The 2nd vote is hypothetical at this time

Some want a vote on the terms of leaving

Some want a complete 2nd referendum

Whatever the 2nd vote ended up being (terms or 2nd ref) the option which would get the UK as far away as from the EU as possible would win

For the reasons i listed above

Again, i voted remain

You cant just ignore the public and do it all again and expect a different result. Leave will win by a bigger margin a 2nd time around
IP: Logged
bear66 Posted on 11/07/2018 10:45

Can someone explain the legitimacy of a 2nd referendum vote?

 
"Leave will win by a bigger margin a 2nd time around"

The British public won't be able to ignore the facts that have come to light over two years. I don't think anyone realised how important a single geograohical block was at the time. As the problems of Brexit begin to unravel, it's difficult to see many wanting to leave on a rational basis. There will still be large emotional minority though wanting to see "Britain great again".

What any vote might be about will depend on Parliamentary arithmetic to keep the Tories in power.
IP: Logged
Scrote Posted on 11/07/2018 14:31
Edited On: 11/07/2018 14:33
Can someone explain the legitimacy of a 2nd referendum vote?

 
But even if leave win with 100 per cent of the vote, they still have to deliver Brexit.

The reason this is still up in the air is that leavers still haven't offered a sensible working plan.

Soundbites are great but we're well past the point where we need detail.

Creaking out with no newly trained customs officers, for instance, is going to cause chaos.

This needs planning and the only way to get enough time is to pull A50 and not invoke it again until everything is in place.
IP: Logged
jayjayb Posted on 11/07/2018 15:01

Can someone explain the legitimacy of a 2nd referendum vote?

 
I think it is safe to say that having a vote on something when we don't know what we are voting for was absolutely ridiculous. Once again, politicians continue to be paid extortionate salaries to do their jobs very very badly. Thick as mince.
IP: Logged
changingman Posted on 11/07/2018 15:07

Can someone explain the legitimacy of a 2nd referendum vote?

 
JayJay, I think that's my view on this.

A 2nd referendum would be on different terms to the first. Regardless of who believed what the first time around no-one had 100% of the facts at their disposal.

A second referendum, after a deal has been brokered should (would?) be more transparent. We go through with deal X which has the following effects... or we stick with what we've got which means the following...

Arguably the first vote legitimised the government's negotiations up to this point but a truly democratic process would require the people to validate the deal which is eventually brokered.
IP: Logged
jayjayb Posted on 11/07/2018 15:55

Can someone explain the legitimacy of a 2nd referendum vote?

 
I think that is the fairest and most sensible course of action at this point changingman BUT I think the government will push Brexit through without having a 2nd vote and we will be stuck with what this government see's as Brexit rather than what the people want in some respects.

It will go down in this countries history as one of the biggest balls ups of all time though. Thats certain.
IP: Logged
br14 Posted on 11/07/2018 18:32

Can someone explain the legitimacy of a 2nd referendum vote?

 
"think it is safe to say that having a vote on something when we don't know what we are voting for was absolutely ridiculous"

The idea that people didn't know what they were voting for is generally propagated by those who didn't like the decision or I assume by those who weren't paying attention for 6 months.

In the time between the Act to implement the referendum vote, and the actual vote, the news was full of discussion of the issues 24 hours a day.

As well as that there were a number of leaflets etc. published that discussed the issues in some detail.

On top of that, there are comprehensive websites for both Leave and Remain, as well as a huge store of government data from both the EU and UK.

So while it's possible people didn't know what they were voting for, it's their own fault.
IP: Logged
bear66 Posted on 11/07/2018 18:46

Can someone explain the legitimacy of a 2nd referendum vote?

 
As we agreed the other day br14, even today very few people probably know what the customs union or single market actually mean. It's not their own fault, they're complex in their meaning and benefit to individual business and / or individuals.
IP: Logged
br14 Posted on 11/07/2018 18:50

Can someone explain the legitimacy of a 2nd referendum vote?

 
"no-one had 100% of the facts at their disposal."

The full facts will probably be several thousand pages of boring detail. So no one except the most anal of customs analysts will have more than a cursory understanding of '100% of the facts'.

And given that it could take a decade to complete the deal in detail you might be waiting a long time for your second referendum.

And what are the full facts anyway?

I listened to Emily Thornbury today and its quite obvious she hasn't a clue about customs arrangements. I doubt she's alone in that; in parliament or elsewhere.
IP: Logged
The_same_as_before Posted on 11/07/2018 18:54

Can someone explain the legitimacy of a 2nd referendum vote?

 
Maybe we should have a 2nd referendum on whether we should have a 2nd referendum or should that be a 3rd referendum
IP: Logged
bear66 Posted on 11/07/2018 18:54

Can someone explain the legitimacy of a 2nd referendum vote?

 
That's the issue. It's not the detail but people didn't understand the basics of what they voted for.

Any links to the thornbury interview?
IP: Logged
br14 Posted on 11/07/2018 20:44

Can someone explain the legitimacy of a 2nd referendum vote?

 
"Any links to the thornbury interview?"

PMQ's. On youtube or parliamentlive.tv

https://parliamentlive.tv/event/index/7ba73d45-f34d-4679-a138-c9c3fe2f0ac7?in=12:02:20

I suppose she might have just been trying to get the party line across, but she didn't seem across the brief. She's quite good at the one liners though.

There are probably countless holes in the May proposal, but I wouldn't have thought collecting import duties from a country within a free trade area would be a problem. There may be country of origin issues but that wasn't what she said.

Link: PMQ's
IP: Logged
bear66 Posted on 11/07/2018 20:56

Can someone explain the legitimacy of a 2nd referendum vote?

 
As I said the other day, it was raised as a major issue last week and that's possibly why she brought it up. It's potentially worth many 10s of billions a year if it isn't resolved.
IP: Logged
br14 Posted on 12/07/2018 00:45

Can someone explain the legitimacy of a 2nd referendum vote?

 
I need a break from the football [sad]

Given that there are no import duties (typically) for goods imported within a free trade area, are you specifically talking about duties on goods that are in whole or part imported from a third country into an EU country, and then imported into the UK.

Not sure I understand the problem otherwise.

And even if that is the issue, it's one that could be resolved in negotiation with the EU. I was under the impression the EU receives those duties as part of its revenue once the goods are imported into the initial EU country. I assume they're collected by the country of the first port of entry and transferred to the EU. I guess there could be VAT that may be chargeable.

In that event, I can't see how there couldn't be some kind of accounting based on the country of origin reporting, and the EU could refund part of the duties they've already collected on the goods.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103